Subject: Re: bug#13140: 24.3.50; emacs_backtrace.txt

From: Juanma Barranquero <[email-masked]>
Date: Wed, 12 Dec 2012 19:11:56 +0100

On Wed, Dec 12, 2012 at 8:31 AM, Dani Moncayo <[email-masked]> wrote:

> In case this is somehow due to a defect in the build I made [1], it
> would be good that someone made and upload a build of the current
> trunk, so that Drew could try it and see if the crashes happen then
> too.

Drew, if you're interested you can grab a build from today's trunk at
https://www.dropbox.com/sh/3pgcb3iiy8s9irl/c171Xhsd99

    Juanma